<template>
  <div class=".cruds__show">
		<h1> Show </h1>
  	<div clas=".cruds__main"> 
  		<router-link to="/trilhas"> &larr; </router-link>
  	</div>
  </div>
</template>

<script>
export default {
}
</script>

<style lang="scss">
.cruds__show {
}
</style>
